import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CircledIconComponent } from './circled-icon.component';

describe('CircledIconComponent', () => {
  let component: CircledIconComponent;
  let fixture: ComponentFixture<CircledIconComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CircledIconComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(CircledIconComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
